<h1 class="text-primary">
  La Empresa
</h1>
<h3>
  Experiencia en venta y posventa de equipos electrónicos.
</h3>
<p>
  En nuestro renovado showroom va a encontrar la mejor variedad en balanzas electrónicas de primeras marcas, equipos fiscales e insumos
</p>
<p>
  Comerciales  <br>
  Contadoras de piezas  <br>
  Para pesar personas/Pediátricas  <br>
  de Precisión  <br>
  Rieles aéreos  <br>
  Basculas de piso  <br>
  Fiscales <br></p>
<p>
  Atendido por vendedores técnicos para asesorar su elección
</p>
<p>
  Estamos ubicados en una zona central de la ciudad de Rosario y con la posibilidad que brinda nuestro estacionamiento propio
</p>
<h3>
  Nuestra Visión
</h3>
<img src="assets/images/Working-Groups-banner.jpg" alt="" class="text-banner">
<ul class="list-group list-group-flush">
  <li class="list-group-item">Estar a la vanguardia en el comercio de equipos de pesaje.</li>
  <li class="list-group-item">Sentirnos reconocidos.</li>
  <li class="list-group-item">Por el compromiso y satisfacción de nuestros clientes.</li>
  <li class="list-group-item">Mantener la diversificación de productos y servicios.</li>
</ul>
<h3 class="text-mission">
  Nuestra Misión
</h3>
<img src="assets/images/working-banner.jpg" alt="" class="text-banner">
<ul class="list-group list-group-flush">
  <li class="list-group-item">Ser la empresa líder en pesaje en el mercado argentino.</li>
  <li class="list-group-item">Mantener la diversificación adecuada de productos y servicios que permita generar negocios rentables en otros mercados.</li>
  <li class="list-group-item">Ser reconocida por su compromiso con la satisfacción total de sus clientes.</li>
</ul>